 .u-section-1 {
  background-image: url("images/facebook.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 469px;
}

.u-section-1 .u-image-1 {
  width: 588px;
  height: 117px;
  margin: 221px auto 60px 257px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 387px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 132px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 107px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 67px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 136px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 23px auto 0;
}

.u-section-2 .u-text-2 {
  margin: -6px auto 0;
}

.u-section-2 .u-text-3 {
  width: 893px;
  margin: -5px auto 23px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-3 {
    margin-left: 24px;
    margin-right: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 335px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 29px auto 50px;
}.u-section-4 .u-sheet-1 {
  min-height: 219px;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  margin: 29px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: 15px auto 29px;
  padding: 9px 66px;
}.u-section-5 .u-sheet-1 {
  min-height: 166px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  margin: 29px auto;
}.u-section-6 .u-sheet-1 {
  min-height: 219px;
}

.u-section-6 .u-text-1 {
  text-transform: none;
  margin: 29px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: 15px auto 29px;
  padding: 9px 66px;
}.u-section-7 .u-sheet-1 {
  min-height: 512px;
}

.u-section-7 .u-image-1 {
  width: 750px;
  height: 456px;
  margin: 34px auto 22px;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-7 .u-image-1 {
    width: 720px;
    height: 438px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 329px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 207px;
  }
}